1. bechir

    OP bechir Newbie
    Newcomer

    Joined:
    Jul 11, 2013
    Messages:
    1
    Country:
    Hi everyone, i hope i get a solution from here.
    Please guys bare with me and try to help me.
    My son has got nintendo 3ds, system version Ver. 6.1.0-12e
    I went to tunisia recently and i got my son a R4 rts lite, and it says NEW on it, i put 60 games on it.
    Because i didnt take the ds with me, the guy said i might need to upgrade the card in case the card doesnt work when i come back.
    Eventually the card wouldnt work on the 3ds, once inserted we get an error message.
    I tried everything online on how to upgrade the card or the console itself, but no chance !,!!
    Can anyone please tell what to do and in details please!!
    Many thanks
     
  2. Cartmanuk

    Cartmanuk GBAtemp Advanced Fan
    Member

    Joined:
    Nov 20, 2010
    Messages:
    720
    Country:

    [​IMG]
    Is this your card?
    If so it only supports:​
    3DS V4.5.0-10 and DSI V1.45


    Sorry but your card will work on the Ds DsLite and Dsi no problems
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - probbbbbs, upgrade,